Information on source package mldonkey

Available versions

ReleaseVersion
jessie3.1.5-2
stretch3.1.5-3.1
buster3.1.6-1
sid3.1.6-1

Resolved issues

BugDescription
TEMP-0300560-C9B661downloads.ini writable by group users, world-readable
CVE-2009-0753Absolute path traversal vulnerability in MLDonkey 2.8.4 through 2.9.7 ...
CVE-2007-5714The Gentoo ebuild of MLDonkey before 2.9.0-r3 has a p2p user account w ...
CVE-2007-4100MLDonkey before 2.9.0 does not load certain code from $MLDONKEY/web_in ...
CVE-2003-1164Cross-site scripting (XSS) vulnerability in Mldonkey 2.5-4 allows remo ...

Security announcements

DSA / DLADescription
DSA-1739-1mldonkey - information disclosure

Search for package or bug name: Reporting problems